BODY.admin-bar { padding-top: 32px; /*height: calc(100% - 32px);*/ }
BODY.admin-bar .header { top: 32px; }
BODY.admin-bar .aside { top: calc(32px + 74px) }

BODY.admin-bar /**:not(.modal)*/ .select2-container--open .select2-dropdown { top: calc(100% + 32px); }
BODY.admin-bar .modal .select2-container--open .select2-dropdown { top: calc(100%); }

BODY.admin-bar .drawer { top: 32px; }


.modal .dropzone .dz-preview .dz-size { display: none !important; }
.modal .dropzone .dz-preview .dz-filename { display: none !important; }
.modal .dropzone .dz-preview:hover { z-index: initial !important; }
.modal .dropzone .dz-preview:hover .dz-image img {
    -webkit-transform: initial !important;
    -moz-transform: initial !important;
    -ms-transform: initial !important;
    -o-transform: initial !important;
    transform: initial !important;
    -webkit-filter: initial !important;
    filter: initial !important;
}
.dropzone.dropzone-nopionter { cursor: initial; }

#modal_model_add_tab_plates .collapsing { -webkit-transition: none; transition: none; display: none; }
.flatpickr-calendar.hasTime.noCalendar { width: 160px !important; }



@media (max-width:  576px) {
    .d-none-mobile { display: none !important; }
}



BODY.error404 { background-image: url('../assets/media/auth/bg1.jpg'); /*bg1-dark.jpg*/ }

BODY.page-coming-soon { background-image: url('../assets/media/auth/bg9.jpg'); }
			